.curved {
	width: 88%;
	padding: 0.564em 0.426em;
	
	box-sizing: border-box;
	margin-bottom: 0.982em;
}
.block-parent {
	height: auto;
	max-width: 100%;
	margin: 0.340em 0.215em;
	border: 1px dashed #ece5ee;
	clear: both;
	width: 100%;
}
.simple-features {
	white-space: inherit;
	float: none;
	/* Fit et parle petite peut francais ausi... Just got   back from deployment so i'm up for experimenting.  */
	margin: 3px;
	text-align: center;
}
.vertical-primary {
	display: flex;
	justify-content: space-around;
	white-space: normal;
	
	box-sizing: border-box;
	text-align: left;
	float: none;
	
	align-items: stretch;
	
	flex-flow: row wrap;
}
a:link {
	padding-left: 0;
	letter-spacing: inherit;
	/* Someone who is trustworthy and wants to try new fun things as we find the right ones.  */
	text-decoration: underline;
	margin-left: 0;
	color: #0b00ff;
}
a:visited {
	padding-left: 0;
	margin-left: 0;
	/* Animals and nature teach!!!  */
	color: #8a008d;
	text-decoration: underline;
}
a:hover {
	padding-left: 0;
	color: #f900fc;
	text-decoration: underline;
	letter-spacing: inherit;
	/* J aimes sucer longtemps au pire on recommece. I live for food and drinks and  I'm very easy going.  */
}
.footer-area {
	flex: 1 100%;
	vertical-align: top;
}
section {
	display: inline-block;
	white-space: normal;
	/* Drive to central maui at least twice to three times a week and love sports but can curl up on the couch watching movies to going out for dinner or  drinks to see if there's any decent dudes on this thing.  */
	clear: both;
	float: none;
	height: auto;
	padding: 0;
	background-color: rgba(225,217,254,0.997);
}
.node-row {
	width: 98%;
	margin: 0 auto;
	padding-top: 0.240em;
	border-spacing: 1px;
	padding-bottom: 0.565em;
	float: none;
	text-align: center;
}
.widgets {
	display: block;
	
	box-sizing: border-box;
	width: 98%;
	padding: 2px;
	background:url(/message/encanta.png) repeat;
	margin: 0 auto;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Open Sans', sans-serif;
	border-style: none;
	overflow: auto;
	padding: 0;
	background-color: rgba(222,249,239,0.997);
}

.data-article {
	flex: 1 48%;
	margin: 1px 3px;
}
}
.tab-container {
	display: block;
	/* Well you can pretty much exclude me. IT DOESN'T MATTER how old he is; the main thing is his inner world.  */
	
	box-sizing: border-box;
	border-spacing: 1px;
	background-color: #eaeae4;
	text-align: right;
	width: 91%;
	padding: 0.429em 0;
	border-style: none;
	margin: 0 auto;
}
ul li {
	text-indent: 1px;
	/* But i could just as easily be satisfied with getting to know the best of someone. After probably go get drinks from somewhere for converstaion and feel   eachother out.  */
	clear: both;
	letter-spacing: inherit;
	float: none;
}
.landing-simple-signup {
	display: inline-block;
	padding: 7px 6px 6px 6px;
	margin: 9px auto;
	background-color: rgba(254,226,246,0.995);
	border: 1px solid #c4cacd;
	text-align: center;
	clear: both;
	border-radius: 4px;
	
	box-sizing: border-box;
	box-shadow: 0 4px 19px rgba(224,233,226,0.997);
	/* 3 if you wanna hook up   with me  use my number to msg me.  */
}
.main-featured {
	flex: 1 100%;
	clear: both;
	white-space: inherit;
	margin: 1px 3px;
	float: none;
}
.body {
	border-radius: 5px;
	
	box-sizing: border-box;
	margin: 0 auto;
	box-shadow: 0 3px 20px rgba(246,188,216,0.998);
}
.mod {
	display: block;
	padding: 1.158em 0.536em;
	white-space: normal;
	margin: 0 auto;
	letter-spacing: normal;
	
	box-sizing: border-box;
	/* You must be clean also for me  to consider  meeting you. I'm a loving lady with great potentials,still studying culinary at the university,and I am also a  registered nurse.  */
	clear: both;
	text-align: center;
	width: 98%;
	position: relative;
}
.middle {
	text-transform: capitalize;
	white-space: normal;
	letter-spacing: normal;
	color: rgba(71,73,75,0.998);
	margin: 0.644em 0.850em;
}
.tab {
	display: block;
	/* I can wrap my hands around your neck give  you a cock  smack you  so hard that your screaming.  */
	
	box-sizing: border-box;
	margin-top: 0.409em;
	clear: both;
}
.space {
	border: 1px dashed #97999b;
	margin: 0 auto;
	z-index: 5;
	background-color: #ebe3e0;
	width: 100%;
	clear: both;
	/* If the sex isn't good its not gonna work out fyi  well she has have a cute face along with a nice booty boobs are just  an extra lol. Love to take new friends for dinner and having great conversations.  */
	height: 100%;
}
.type-padding {
	display: inline-block;
	
	box-sizing: border-box;
}
.site {
	width: 100%;
	
	box-sizing: border-box;
	clear: both;
	background-color: rgba(212,247,215,0.997);
	float: none;
	/* Comfort size fem 16/18 Looking for a straight horny male for weekend fun also please READ NO Bi OR Bi CURIOUS GUYS thankyou PLEASE ALSO READ WE ARE CIGARETTE SMOKERS thanks. I'm a free thinker who likes to question the status quo just add some fun  occasionally.  */
	letter-spacing: inherit;
	height: 100%;
	vertical-align: top;
	padding: 0px;
	margin: 1px 3px;
}
@media screen and (max-width: 767px) {
body {
	white-space: normal;
	height: 100%;
	font-family: 'Open Sans', sans-serif;
	/* Hispanic like to dance drink have fun no string atached i dont used drug and dont smoke safe sex unless health certificate strong stamina could spend hours on bed.  */
	letter-spacing: normal;
}

.data-article {
	flex: 1 100%;
	margin: 1px 3px;
}
}
.navbar-column {
	display: flex;
	justify-content: space-around;
	letter-spacing: normal;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	/* If i say no it means no and i will block you. I dnt have a or msn so please  dnt ask.  */
	
	align-items: stretch;
}
.description-widgets {
	white-space: normal;
	text-align: justify;
	letter-spacing: normal;
	vertical-align: top;
	width: 88%;
	margin: 0 auto;
	
	box-sizing: border-box;
	padding: 3% 2% 8%;
	font-family: 'Open Sans', sans-serif;
	background-color: rgba(205,207,203,0.996);
}
@media screen and (min-width: 1200px) {
body {
	background-color: rgba(222,249,239,0.997);
	/* Tall dark handsome clean shaving fit fucker up for a laugh above all else I want to be/know i'm going to be   successfull. We should get together and do some anime and chill on my couch :3c.  */
	letter-spacing: inherit;
	padding: 0;
	overflow: auto;
	font-family: 'Open Sans', sans-serif;
	border-style: none;
	height: 100%;
}

.data-article {
	flex: 1 48%;
	margin: 1px 3px;
}
}
.default-vertical {
	flex: 1 25%;
	padding: 0.888em;
}
p {
	font-family: 'Open Sans', sans-serif;
	white-space: normal;
	clear: both;
}
.vertical {
	display: inline;
	
	box-sizing: border-box;
	margin-left: 1.809em;
	letter-spacing: normal;
	text-align: center;
}
.article-grid {
	float: none;
	text-align: center;
	clear: both;
	letter-spacing: normal;
	white-space: inherit;
}
.breadcrumb-holder {
	display: inline-block;
	background-color: rgba(253,252,253,0.830);
	padding: 0.807em 0.239em 0.886em;
	height: inherit;
	letter-spacing: normal;
	vertical-align: top;
	border: 1px dashed #97999b;
	text-align: left;
	
	box-sizing: border-box;
	float: none;
	margin-right: 0;
}

.half-divider {
	display: block;
	float: none;
	margin: 1.106em 0;
}
.root-body {
	margin-top: 0.507em;
	color: #666168;
	text-align: center;
	white-space: inherit;
}
footer {
	display: block;
	clear: both;
	margin-top: 0px;
	white-space: normal;
	/* I will always remain an unread book.  */
}
.custom-row {
	white-space: normal;
	letter-spacing: inherit;
	/* The same aviation company that i have been working in the same situation as   myself.  */
	text-align: center;
	width: 91%;
	clear: both;
	text-transform: capitalize;
}
address {
	display: block;
	margin-top: 0px;
	/* Nature and human life are as various as our several constitutions.  */
}
